
Application: gvSIG desktop - gvSIG add-on requests #1713
New add-on for raster
04/02/2013 10:24 AM - Ignacio Brodín

Status: Closed Start date: 04/02/2013
Priority: Normal Due date:
Assignee: Juan Lucas Domínguez % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.0.0-final Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-
6-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.
asic-2.0.0-22-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.multifile/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.a
p.multifile-2.0.0-22-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.reproject/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.
pp.reproject-2.0.0-11-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wm
s.app.wmtsclient-2.0.0-31-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.
pp.wmsclient-2.0.0-31-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.a
p.wcsclient-2.0.0-31-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.n
tcdf.app.netcdfclient-2.0.0-25-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.0.0-org.gvsig.r
ster.postgis.app.postgisrasterclient-2.0.0-18-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.a
p-2.0.0-36-final-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.a
p-2.0.0-36-final-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.
pp-2.0.0-58-final-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.
pp-2.0.0-58-final-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-26-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-26-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-22-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.basic-2.0.0-22-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.multifile/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.multifile-2.0.0-22-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.multifile/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.multifile-2.0.0-22-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.reproject/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.reproject-2.0.0-11-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.reproject/gvSIG-desktop-2.0.0-org.gvsig.raster.tools.app.reproject-2.0.0-11-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wmts.app.wmtsclient-2.0.0-31-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wmts.app.wmtsclient-2.0.0-31-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.app.wmsclient-2.0.0-31-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wms.app.wmsclient-2.0.0-31-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.app.wcsclient-2.0.0-31-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.0.0-org.gvsig.raster.wcs.app.wcsclient-2.0.0-31-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-25-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.0.0-org.gvsig.raster.netcdf.app.netcdfclient-2.0.0-25-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.0.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.0.0-18-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.0.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.0.0-18-final-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-36-final-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-36-final-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-36-final-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.0.0-org.gvsig.raster.tilecache.app-2.0.0-36-final-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-58-final-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-58-final-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-58-final-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.0.0-org.gvsig.raster.ermapper.app-2.0.0-58-final-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-29-final-lin-x86-j1_5.gvspki


pp-2.0.0-29-final-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.
pp-2.0.0-29-final-win-x86-j1_5.gvspki

History
#1 - 04/09/2013 10:18 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

#2 - 05/02/2013 01:08 PM - Joaquín  del Cerro Murciano
- Tracker changed from gvSIG bugs to gvSIG add-on requests
- Add-on operation requested set to Add to add-ons repository

#3 - 02/26/2014 12:32 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 2/2

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-29-final-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-29-final-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.0.0-org.gvsig.raster.lizardtech.app-2.0.0-29-final-win-x86-j1_5.gvspki

